glib-0.13.0.7: Binding to the GLIB library for Gtk2Hs.

Maintainer | gtk2hs-users@lists.sourceforge.net
Stability | provisional
Portability | portable (depends on GHC)
Safe Haskell | None
Language | Haskell98

System.Glib.GParameter

Description

Storable instance for GParameter, used by objectNew

# Documentation

newtype GParameter

Constructors

GParameter (String, GValue) |

Instances

Storable GParameter |